{% extends "infra/base.html" %}
{% load i18n %}
{% load active_tag %}
{% load humanize %}
{% load md2 %}
{% load staticfiles %}

{% block title %}Galería de equipo{% endblock %}

{% block page %}
  <!-- begin breadcrumb -->
	<ol class="breadcrumb float-xl-right">
    <li class="breadcrumb-item"><a href="{% url 'home' %}">Home</a></li>
    <li class="breadcrumb-item"><a href="{% url 'gear-list' %}">Equipos Internos</a></li>
    <li class="breadcrumb-item"><a href="{% url 'gear-detail' object.pk %}">ID: {{ object.pk }}</a></li>
    <li class="breadcrumb-item active"><a href="{% url 'gear-gallery' object.pk %}">Galería</a></li>
  </ol>
  <!-- end breadcrumb -->

  <!-- begin page-header -->
	<h1 class="page-header">Galería del Equipo <small>{{ object.description }}</small></h1>
  <!-- end page-header -->

  <ul class="nav nav-pills mb-2">
    <li class="nav-item" class="nav-item {% add_active request 'gear-detail' %}">
      <a href="{% url 'gear-detail' object.pk %}"class="nav-link">
        <span class="d-sm-none">General</span>
        <span class="d-sm-block d-none">General</span>
      </a>
    </li>
    <li class="nav-item">
      <a href="#" class="nav-link active">
        <span class="d-sm-none">Galería</span>
        <span class="d-sm-block d-none">Galería</span>
      </a>
    </li>
    <li class="nav-item {% add_active request 'gear-documents' %}">
      <a href="{% url 'gear-documents' object.pk %}" class="nav-link">
        <span class="d-sm-none">Respaldos</span>
        <span class="d-sm-block d-none">Respaldos</span>
      </a>
    </li>
  </ul>

  <!-- begin row -->
	<div class="row">
    <!-- begin col-12 -->
    <div class="col-xl-12 ui-sortable">
      <!-- begin panel -->
      <div class="panel panel-inverse" data-sortable-id="ui-general-1">
        <!-- begin panel-heading -->
        <div class="panel-heading ui-sortable-handle">
          <h4 class="panel-title">Galería de Equipo</h4>
          <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
          </div>
        </div>
        <!-- end panel-heading -->
        <!-- begin panel-body -->
        <div class="panel-body">
          {% if perms.gallery.add_pic %}
            <div class="row mb-3">
              <div class="col-sm-12 col-md-12">
       
              </div>
            </div>
          {% endif %}

          {% include "gallery/pic_list.html" with pics=object.pics.all %}
          
          
        </div>
        <!-- end panel-body -->
      </div>
      <!-- end panel -->
    </div>
    <!-- end col-12 -->
  </div>
  <!-- end row -->

{% endblock %}
